.navbar-brand img {
    width:85%;
}
.list-mcat .left-head li a.active, .layout-box, .navbar-inverse, .box-mcid-list, .list-mcat, .box-video-details, .details-play-title .nav-tabs>li.active>a, .details-play-title .nav-tabs>li.active>a:focus, .details-play-title .nav-tabs>li.active>a:hover, .details-play-title .nav-tabs>li>a:hover, .details-play-title .nav-tabs>li.open>a, .details-play-title .dropdown-menu, .comment-sub, .dropdown-menu, .drop-box, .popover, .playlog_list, .autocomplete-suggestions, .user-search .nav-search, .box-star-list .star-pic {
    background-color: #fafafa;
}
.layout-box, .box-mcid-list, .list-mcat, .box-video-details, .comment-post, .comment-replay, .drop-box, .popover, .autocomplete-suggestions {

}
#zanpiancms_player{border-radius:8px}
.black-font{color:#333!important;text-shadow:none!important}
.navbar-inverse .navbar-nav>.active:before{
    content:'';
    position:absolute;
    height:3px;
    width:100%;
    background:#ff443f;
    bottom:0;
    left:0;
    z-index:1;
}
